@charset "UTF-8";
/* CSS Document */


.w_boxSt p{
	font-size:87.5%;
	line-height:1.4;
	margin-bottom:30px;
}

h3.line{
	margin-bottom:15px  !important;
}


.pr_pic_box{
	margin-bottom:30px;
	overflow: hidden;
}

.pr_pic_box:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    overflow: hidden;
}
* html .pr_pic_box {
    height: 1em;
    overflow: visible;
}


table{
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #8f8f8f;
	margin-bottom:175px;
}

table th{
	font-size:87.5%;
	line-height:1.3;
	font-weight:normal;
	width:90px;
	padding:20px 20px 15px;
	vertical-align:middle;
	color: #333;
	background-color: #e5e5e5;
	border-bottom: 1px solid #8f8f8f;
	text-align:center;
}

table td{
	font-size:87.5%;
	line-height:1.3;
	padding:20px 20px 15px;
	background-color: #fff;
	border-bottom: 1px solid #8f8f8f;
}

p.link{
	font-size:87.5%;
	text-align:center;
}

p.link a:hover{
	text-decoration:underline;
}
	

@media screen and (max-width: 739px) {
	
	.pr_pic_box{
		width:100%;
		max-width:300px;
		margin:0 auto;
		margin-bottom:20px;
	}
	
	.pr_pic_box img{
		width:100%;
		height:auto;
		margin-bottom:10px;
	}
	
		
	table{
		border-bottom:none;
		margin-bottom:40px;
	}
	
	table th{
		font-size:12px;
		width:100%;
		padding:10px;
		display:block;
		box-sizing:border-box;
	}
	
	table th br{
		display:none;
	}
	
	table td{
		font-size:12px;
		width:100%;
		padding:10px;
		display:block;
		box-sizing:border-box;
	}
	
}



